.newsbox .newsimgbox {
width:100%;
padding-bottom:55%;
background-position:center top;
background-size:cover;
background-repeat:no-repeat;
}

#qanda .panel .panel-body img {
max-width:100%;	
}



@media screen and (max-width: 1080px)  {

    .footer-logo {
      text-align:Center;
      padding:10px 0px;      
        
    }
    
}    